:root {
        --FMRhDflxgvcG: #fffbfa;
        --dKSQNQriSHEG: #FFFDFC;
        --jJJNaKHmbnOc: #ffc107;
        --fQmTaRRgwSNc: #FFFDFC;
        --gBSuClbGywSn: #ebeaea;
        --SrAaUUFgdYKW: #000;
        --qdpIkrkgWPoY: #ed4b77;
        --VvLHCLAnUHps: #a70002;
        --IprPYqyCGiJM: #fff;
        --jwqfgfkZvVAG: rgba(255, 250, 250, 0.5);
        --bUoGrPneAydJ: #FFFDFC;
        --yOQXFcEUbbev: #f0eeee;
        --AcZVhdrvEjvx: #fff;
        --IZsfTPLArrhK: #dad2d2;
        --uEcbGLSgriQE: #000000;
        --ytbjSWNXHmDX: #3d14fa;
        --QnwtkMPcqDlE: #280e98;
        --oZgtlRkiWdey: #ddd;
        --HDbRewMBiBkr: left;
        --rhKFkfMuaAmq: left;
        --aPuWuZZRVYTA: '➤';
        --OyHjBLFevYgH: '»';
        --RWmgnvBhagQT: '⇨';
        --ZSWtdfZpMfVZ: '★';
        --aYjslwhrqRwJ: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--ytbjSWNXHmDX);
text-decoration: none;
}

a:hover {
color: var(--QnwtkMPcqDlE);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--FMRhDflxgvcG);
color: var(--SrAaUUFgdYKW);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--qdpIkrkgWPoY);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--VvLHCLAnUHps);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.qHvgyZqSgfhZ {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.yYgCsPOdAWpK,
.FYkRNYhZWvOY,
.ipBfcjDqIxAN {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.mSEIKfFwBlqL {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.mSEIKfFwBlqL a {
        cursor: pointer;
        pointer-events: auto;
}


.mSEIKfFwBlqL img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.qrUIcOFerlaT {
background-color: var(--yOQXFcEUbbev);
padding: 10px 0;
display: flex;
}
.qrUIcOFerlaT nav ul li a {
color: var(--uEcbGLSgriQE);
}
.FYkRNYhZWvOY {
background-color: var(--bUoGrPneAydJ);
padding: 0 15px;
}
.bslsSyuzEoJH {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.TiNefTbeaGZw {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.HXqoQvnTMCHU {
margin-left: 5px;
font-weight: 800;
}

.lPmsCdrbGGGH {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.ZjNaazWCZubP {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.ZjNaazWCZubP {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.udZdXpataXnt a {
color: var(--IprPYqyCGiJM);
}

.udZdXpataXnt.active a {
color: var(--uEcbGLSgriQE);
font-weight: bold;
text-decoration: underline;

}

.yYgCsPOdAWpK {
background-color: var(--bUoGrPneAydJ);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.lavaiHQewViU {
text-align: var(--HDbRewMBiBkr);
}

.kgSChaCQqruf {
background-color: var(--qdpIkrkgWPoY);
color: var(--IprPYqyCGiJM);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.kgSChaCQqruf:hover {
background-color: var(--VvLHCLAnUHps);
}

.kgSChaCQqruf a {
color: var(--IprPYqyCGiJM);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.vFdULVxpLylP {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.tQCtopvgTpDV {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--jwqfgfkZvVAG);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.vhxhNWmwUcNm::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.vFdULVxpLylP img {
border-radius: 22px;
height: auto;
display: block;
}

.aUkLjfUbhfSg {
background-color: var(--qdpIkrkgWPoY);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.aUkLjfUbhfSg:hover {
background-color: var(--VvLHCLAnUHps);
}

.silVHiWZKYfj {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.EzgQpRMHEeiT {
background-color: var(--qdpIkrkgWPoY);
color: var(--IprPYqyCGiJM);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.EzgQpRMHEeiT:hover {
background-color: var(--VvLHCLAnUHps);
color: var(--IprPYqyCGiJM);
}

.hpXRttUkqCvp {
font-weight: 400;
}

.hpXRttUkqCvp a {
font-weight: 400;
}
#SwMbOumCVDCT {
width: 100%;
GLGStVnyprDi
border: none;
overflow: hidden;
}

/*casinos-list*/
.KcpiaHwfiBXx {
margin-top: 30px;
background-color: var(--fQmTaRRgwSNc);
width: 100%;
border: 1px solid var(--oZgtlRkiWdey);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.tfvpOyBMJsnf {
display: flex;
justify-content: space-between;
align-items: center;
}

.YIKOVbsEzDQH {
display: flex;
align-items: center;
}

.YIKOVbsEzDQH:nth-child(1) {
width: 30%;
}

.YIKOVbsEzDQH:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--oZgtlRkiWdey);
border-left: 1px solid var(--oZgtlRkiWdey);
height: 100px;
}

.YIKOVbsEzDQH:nth-child(3) {
width: 20%;
justify-content: center;
}
.YIKOVbsEzDQH strong{
font-size: 18px;
}

.foXTQgQIOaOg {
width: 150px;
}

.foXTQgQIOaOg img{
border-radius: 16px;
}

.xjxhrZKRnLAZ {
margin-left: 24px;
}

.nSxWTeIYZlay {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.gMcDBglvMvZk {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--oZgtlRkiWdey);
border-radius: 15px;
width: 130px;
}

.hhtASiHnwZbC {
color: var(--jJJNaKHmbnOc);
font-size: 24px;
}

.nRlorDPVscom {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--qdpIkrkgWPoY);
color: var(--IprPYqyCGiJM);
transition: background-color 0.7s ease;
}

.nRlorDPVscom:hover {
background-color: var(--VvLHCLAnUHps);
color: var(--IprPYqyCGiJM);
}

/*IMG*/
.ZSxfvnvesPhK {
width: 85%;
margin: 24px auto 15px auto;
}

.GfICAEbJIzIj {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.KnmIotLyefWT {
display: flex;
justify-content: space-between;
background-color: var(--dKSQNQriSHEG);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--oZgtlRkiWdey);
}

.KnmIotLyefWT .FNapjUcWzpJA {
width: 48%;
}

.KnmIotLyefWT h3 {
margin-top: 0;
}

/*wp-block-list*/
.pdwUXynBzObf {
list-style: none;
}

.pdwUXynBzObf li {
margin-bottom: 10px;
list-style: none;
}

.pdwUXynBzObf li:last-child {
margin-bottom: 0px;
}

.pdwUXynBzObf li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.KnmIotLyefWT .FNapjUcWzpJA:first-child .lavaiHQewViU {
color: green;
}

.KnmIotLyefWT .FNapjUcWzpJA:last-child .lavaiHQewViU {
color: red;
}

.KnmIotLyefWT .FNapjUcWzpJA:first-child li::before {
color: green;
}

.KnmIotLyefWT .FNapjUcWzpJA:last-child li::before {
color: red;
}

/*Table*/
.HzrSufokvuFD table {
width: 100%;
border: 1px solid var(--gBSuClbGywSn);
border-radius: 16px;
}

.HzrSufokvuFD td {
width: 50%;
border: 1px solid var(--gBSuClbGywSn);
border-radius: 6px;
}

.HzrSufokvuFD table thead {
background-color: var(--fQmTaRRgwSNc);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.HzrSufokvuFD table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.HzrSufokvuFD table thead th:first-child {
border-radius: 16px 0 0 0;
}

.HzrSufokvuFD table thead th:last-child {
border-radius: 0 16px 0 0;
}

.HzrSufokvuFD table tbody tr {
border-bottom: 1px solid var(--oZgtlRkiWdey);
background-color: var(--dKSQNQriSHEG);
}

.HzrSufokvuFD table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.HzrSufokvuFD table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.HzrSufokvuFD table tbody td {
padding: 10px;
}

/*FAQ*/
.OFUNoDjqgzWe {
background-color: var(--dKSQNQriSHEG);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--oZgtlRkiWdey);
}

.OFUNoDjqgzWe:last-child {
margin-bottom: 0;
}

.OFUNoDjqgzWe h3 {
margin: 10px 0;
}

/*Footer*/
.aIxFQEVnWpAE {
background-color: var(--IZsfTPLArrhK);
color: var(--uEcbGLSgriQE);
}

.ipBfcjDqIxAN {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.hzDLHFunjiTJ {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--qdpIkrkgWPoY);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.hzDLHFunjiTJ:hover {
opacity: 1;
}

.hzDLHFunjiTJ::after,
.hzDLHFunjiTJ::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--IprPYqyCGiJM);
}

.hzDLHFunjiTJ::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.hzDLHFunjiTJ::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.vwFVPwIYyycI {
margin-top: 40px;
}
.hZQsqEHyPpVz {
margin-left: 10px;
cursor: pointer;
}
.hZQsqEHyPpVz:before {
content: '[ ';
}
.hZQsqEHyPpVz:after {
content: ' ]';
}
.qkBXJQGSbwyN {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.VmXcYPNRgiKM {
max-height: 500px;
opacity: 1;
}
.HUsPSSMsrLXs {
margin-left: 15px;
}

.zSjxDmUwZskp a{
color: var(--SrAaUUFgdYKW);
}
.bslsSyuzEoJH {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.xKeiciSicnCz {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.LmoFDopGAvsX {
display: none;
position: absolute;
background: var(--bUoGrPneAydJ);
border: 1px solid var(--AcZVhdrvEjvx);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.udZdXpataXnt:hover > .LmoFDopGAvsX {
display: block;
}


.IqerQVcfCBth {
margin: 0;
}

.nxJPIyzPHPSo {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.nxJPIyzPHPSo:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.FKQmFmSvTkBe {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.xUfxAoywDEYY {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.gdNqDUHemucp {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.tOEtxpmhNeto {
display: flex;
align-items: center;
}

.qnVuWYAvpUWc {
color: var(--uEcbGLSgriQE);
text-decoration: none;
transition: color .2s;
}

.qnVuWYAvpUWc:hover {
text-decoration: underline;
color: var(--VvLHCLAnUHps);
}

.qnVuWYAvpUWc[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.fieCVKpCcnIu {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.VjoSXvbStnGb {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.VjoSXvbStnGb nav {
        width: 100%
}
.VjoSXvbStnGb nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.VjoSXvbStnGb nav ul li a {
color: var(--uEcbGLSgriQE);
}
.VjoSXvbStnGb nav ul li a:hover {
color: var(--QnwtkMPcqDlE);
}

.zhKwoCBURSKY {
display: flex;
}

.tRjetGIsZara {
position: relative;
display: inline-block;
margin-top: 10px;
}

.jByGSjYIHwzU {
background: var(--bUoGrPneAydJ);
color: var(--uEcbGLSgriQE);
font-weight: 600;
border: 2px solid var(--uEcbGLSgriQE);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.drsCqZlpFBFx {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#VQcuMEtjBgVo:checked + .jByGSjYIHwzU .drsCqZlpFBFx {
transform: rotate(180deg);
}

.FQcNcjyyrORV {
display: none;
position: absolute;
min-width: 145px;
background: var(--IprPYqyCGiJM);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--jJJNaKHmbnOc);
z-index: 99;
padding: 6px 0;
}
.HFTMPsbqZrlC{
left: 0;
bottom: 110%;
}
.dVmKgXdrhvFA{
right: 0;
top: 110%;
}
#VQcuMEtjBgVo:checked ~ .FQcNcjyyrORV {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.FQcNcjyyrORV .OyHjBLFevYgH {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--SrAaUUFgdYKW);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.FQcNcjyyrORV .OyHjBLFevYgH:hover {
background: var(--VvLHCLAnUHps);
color: var(--jJJNaKHmbnOc);
}
.FQcNcjyyrORV .OyHjBLFevYgH.is-active {
color: var(--jJJNaKHmbnOc);
font-weight: 600;
background: var(--VvLHCLAnUHps);
border-radius: 8px;
}
.TZIrDLCYTkOo {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.TZIrDLCYTkOo span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.TZIrDLCYTkOo p {
color: var(--IprPYqyCGiJM);
font-size: 34px;
text-align: start;
}
.BCErJOAkNhIt {
display: flex;
gap: 12px;
}
.XVpNjneLElUg {
position: relative;
flex: 1;
overflow: hidden;
}
.XVpNjneLElUg figure {
margin: 0;
}
.ENCDghIxkMUt {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--VvLHCLAnUHps);
color: var(--IprPYqyCGiJM);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.XVpNjneLElUg:hover .ENCDghIxkMUt {
opacity: 1;
color: var(--IprPYqyCGiJM);
}
.XVpNjneLElUg img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.XVpNjneLElUg .ZSxfvnvesPhK {
position: relative;
}

.BCErJOAkNhIt {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.ipBfcjDqIxAN{
padding: 30px 15px;
text-align: center;
}
.BCErJOAkNhIt {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.YIKOVbsEzDQH:nth-child(1),
.YIKOVbsEzDQH:nth-child(2),
.YIKOVbsEzDQH:nth-child(3){
width: 33%;
}
.ENCDghIxkMUt {
display: none !important;
}
.YImZjqFxcyIz{
text-align: center;
padding: 0 10px;
}
.xjxhrZKRnLAZ {
margin-left: 10px;
}
.qHvgyZqSgfhZ{
padding: 0 15px;
display: flex;
}
.bslsSyuzEoJH {
display: block;
color: var(--uEcbGLSgriQE);

}
.VjoSXvbStnGb nav ul {
flex-direction: column;
gap: 20px;

}
.ZjNaazWCZubP {
flex-direction: column;
gap: 20px;
}
#bkCbIUUqMVjs {
display: none;

}
#bkCbIUUqMVjs.active {
display: flex;
}
.qHvgyZqSgfhZ {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.bslsSyuzEoJH {
margin-left: auto;
}

.VjoSXvbStnGb {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.tQCtopvgTpDV {
font-size: 26px;
width: 70%;
}
.mSEIKfFwBlqL img {
margin-left: 0;
}
.BCErJOAkNhIt {
grid-template-columns: repeat(2, 1fr)
}
.vFdULVxpLylP {
    height: unset;
}
.tfvpOyBMJsnf{
flex-wrap: wrap;
}
.YIKOVbsEzDQH:nth-child(1){
width: 100%;
justify-content: center;
}
.YIKOVbsEzDQH:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.YIKOVbsEzDQH:nth-child(3) {
width: 50%;
}
.silVHiWZKYfj{
padding: 0;
}
.aUkLjfUbhfSg{
padding: 15px 50px;
}
.tQCtopvgTpDV {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.aUkLjfUbhfSg {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.tQCtopvgTpDV {
font-size: 14px;
width: 70%;
}
.nSxWTeIYZlay {
font-size: 16px;
}
.kgSChaCQqruf a {
font-size: 24px;
}
.KnmIotLyefWT {
flex-wrap: wrap;
}
.KnmIotLyefWT .FNapjUcWzpJA {
width: 100%;
}
.pdwUXynBzObf {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.ZSxfvnvesPhK {
width: 100%;
margin: 20px auto 15px auto;
}
.silVHiWZKYfj {
flex-direction: column;
margin: 20px 0 20px 0;
}
.hpXRttUkqCvp{
margin-top: 15px;
}
.aUkLjfUbhfSg {
font-size: 24px;
}
.vwFVPwIYyycI{
margin-top: 20px;
}
.mSEIKfFwBlqL{
display: flex;
justify-content: center;
margin-left: auto;
}
.mSEIKfFwBlqL img {
width: 50px;
}
}
@media(max-width: 480px){
.YIKOVbsEzDQH:nth-child(1) {
flex-direction: column;
}
.YIKOVbsEzDQH:nth-child(2),
.YIKOVbsEzDQH:nth-child(3) {
width: 100%;
}
.xjxhrZKRnLAZ {
margin-left: 0px;
}
.aUkLjfUbhfSg{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.nRlorDPVscom{
padding: 10px 20px;
}
.kgSChaCQqruf{
max-width: 280px;
padding: 10px;
}
.hzDLHFunjiTJ {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.hzDLHFunjiTJ::after, .btn-up::before {
width: 14px;
}

.foXTQgQIOaOg {
width: 100px;
}
.YImZjqFxcyIz{
font-size: 14px;
}
}

.ZfFGDAoJmZFQ {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.UBhJwtXDFozd {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.OZVTWLQkQMBs a {
color: var(--qdpIkrkgWPoY);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--qdpIkrkgWPoY);
transition: color 0.2s ease;
}

.OZVTWLQkQMBs a:hover {
color: var(--VvLHCLAnUHps);
}


/*popup*/
.bEhlqTaMLdRO {
background: var(--fQmTaRRgwSNc);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ucXFdhdlfhGG {
display: flex;
}
.WACALnBUDefL {
margin-left: 15px;
}
.qxOfJsxFFdey {
width: 130px;
height: 100%;
border-radius: 16px;
}
.aNrkwFkjhEaY {
font-size: 24px;
font-weight: 600;
}
.GSAIrljbuRFu {
margin-top: 10px;
color: var(--SrAaUUFgdYKW);
}
.pRYUNvPnTRSg {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--qdpIkrkgWPoY);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--IprPYqyCGiJM);
}
.pRYUNvPnTRSg:hover{
background: var(--VvLHCLAnUHps);
transition: all 0.7s ease-in-out;
color: var(--IprPYqyCGiJM);
}
.giNzdnGPfaBo {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.MbgbHNyEfccO {
position: relative;
}
.MbgbHNyEfccO::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.MbgbHNyEfccO::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.EnaorZQdbiUc {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.bEhlqTaMLdRO{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.qxOfJsxFFdey {
width: 70px;
}
.GSAIrljbuRFu {
margin-right: 15px;
}
.pRYUNvPnTRSg{
width: 220px;
}
}
@media(max-width: 480px){

.ucXFdhdlfhGG {
display: flex;
flex-direction: column;
align-items: center;
}
.pRYUNvPnTRSg {
width: 200px;
margin-top: 0;
height: 40px;
}
.GSAIrljbuRFu {
margin-right: 0;
text-align: center;
}
.WACALnBUDefL {
margin-left: 0;
}
}
